# Generated by Django 4.1.3 on 2023-02-07 08:45

from django.db import migrations, models
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0018_alter_placeopeninghours_from_hour_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='place',
            name='email',
            field=models.EmailField(max_length=254, null=True, unique=True, verbose_name='Email'),
        ),
        migrations.AddField(
            model_name='place',
            name='phone_number',
            field=phonenumber_field.modelfields.PhoneNumberField(db_index=True, max_length=128, null=True, region=None, unique=True, verbose_name='Phone Number'),
        ),
        migrations.AddField(
            model_name='place',
            name='web_site',
            field=models.URLField(blank=True, max_length=300, null=True),
        ),
    ]
